@import url('components/features.css');
@import url('components/slideshow.css');

/* Columns */

.fullwidth .sidebar,
.leftonly .sidebar.sidebar-right,
.rightonly .sidebar.sidebar-left{
	display: none;
}

/* Header */

.navbar-inner{
	padding-right:0;
}
#products_search_form form,
#shop_cart_modal form,
#user_signup_modal form,
#users_login_modal form{
	margin-bottom: 0;
}
#products_search_form{
	display:inline-block;
}

#content_1 #content{
	padding-top: 0;
}

/* Products */

.products-sidebar-menu .dropdown-submenu > a::after{
    margin-right: 5px;
    margin-top: -5px;
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: 10;
}
.products-sidebar-menu .nav-tabs > li:hover > a,
.products-sidebar-menu .nav-tabs > li > a:hover,
.products-sidebar-menu .nav-tabs > .active > a{
	border-color: #0081c2;
	color: white;
	background-color: #0081c2;
	background-image: -moz-linear-gradient(top,#08c,#0077b3);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
	background-image: -webkit-linear-gradient(top,#08c,#0077b3);
	background-image: -o-linear-gradient(top,#08c,#0077b3);
	background-image: linear-gradient(to bottom,#08c,#0077b3);
	background-repeat: repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
}
.addthis_toolbox{
	margin-bottom: 15px;
}
.items .category{
	padding: 0;
	margin: 0 0 10px 0;
}
.item.thumbnail{
	margin-bottom:20px;
}
.item .item-price .previous{
	text-decoration: line-through;
	color: gray
}
.item .item-price .discount{
	color:red;
}
#product-options .discount{
	color:red;
}
#product-options .previous{
	text-decoration: line-through;
	color: gray;
}
.product-main{
	margin-bottom: 20px;
}
.product-main .title{
	padding: 0;
	margin: 0 0 10px 0;
}
.product-description{
	
}

/* Back to top */

.totop {
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 104400;
}

.totop a, .totop a:visited{
	display: block;
	width: 30px;
	height: 30px;
	color: black;
	text-align: center;
	line-height: 30px;
}

.totop a:hover {
	color: gray;
	text-decoration: none;
}

/* Response */

@media (max-width: 767px){
	
	#header,
	#nav,
	#content{
		padding-left: 20px;
		padding-right: 20px;
		margin-left: -20px;
		margin-right: -20px;
	}
	.fullwidth-panel{
		margin-left: -20px;
		margin-right: -20px;
	}
	.fullwidth-panel .panel.panel-padding{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.fullwidth-panel.no-container .panel{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
}

/* Bootstrap */

.dropdown-menu{
	margin-top:0px;
}

@media (min-width: 768px)
{
	ul.nav li.dropdown:hover > ul.dropdown-menu{
		display: block;    
	}

	a.menu:after, .dropdown-toggle:after {
		content: none;
	}
}

@media (max-width: 979px)
{
	.nav-collapse .dropdown-menu{
		display: block;
	}
}